@charset "utf-8";

.sustainability_service{
}
.sustainability_service p.ConceptHeading{
	font-size: 33px;
    text-align: center;
	margin-bottom:20px;
	color: #42210d;
	font-weight:bold;
}
.sustainability_service .ConceptTextDetail{
	margin-top:60px;
	color: #42210d;
}
.sustainability_service .ConceptTextDetail p{
	line-height: 2.5em;
	font-size: 20px;
	margin-bottom:50px;
}
.sustainability_service .ConceptText{
    margin: 0 auto 140px;
    padding-right: 60px;
    text-align: center;
    width: 900px;
}
.sustainability_service .ConceptText > img{
	width:39%;
}
.sustainability_service .headingArea, .Three_value > .headingArea, .OurThoughts .OurThoughts_con > .headingArea{
	margin-bottom: 100px;
	position: relative;
	padding-bottom: 35px;
	text-align: center;
}
/* h2直下の装飾 */
.sustainability_service .headingArea::after, .Three_value > .headingArea::after{
	content: "";
	position: absolute;
	bottom: 0;
	left: 51%;
	transform: translateX(-50%);
	width: 140px;
	height: 16px;
	background-image: 
    radial-gradient(#df4d7a 50%, transparent 55%),
    radial-gradient(#ff9922 50%, transparent 55%),
    radial-gradient(#5cb3de 50%, transparent 55%),
    radial-gradient(#62b984 50%, transparent 55%);
	background-size: 16px 16px;
	background-repeat: no-repeat;
	background-position: 0 0, 30px 0, 60px 0, 90px 0;
}
/* h2直下の装飾 */
.OurThoughts .OurThoughts_con > .headingArea::after{
	content: "";
	position: absolute;
	bottom: 0;
	left: 52%;
	transform: translateX(-50%);
	width: 140px;
	height: 16px;
	background-image: 
    radial-gradient(#df4d7a 50%, transparent 55%),
    radial-gradient(#ff9922 50%, transparent 55%),
    radial-gradient(#5cb3de 50%, transparent 55%),
    radial-gradient(#62b984 50%, transparent 55%);
	background-size: 16px 16px;
	background-repeat: no-repeat;
	background-position: 0 0, 30px 0, 60px 0, 90px 0;
}

.sustainability_service h2, .Three_value h2, .OurThoughts .OurThoughts_con h2{
    font-size: 32px;
}

.sustainability_service h3{
    margin: 20px 0;
}
.bg_lightgray{	
	background-color:#f6f4f3;
}
.fontC_brown{
	color: #42210d;
}

/* 
 * プログラム
 */
.sustainability_service .programArea{
	margin:0 0 70px;
	text-align:center;
	padding-top:65px;
	padding-bottom:65px;
}
.sustainability_service .programArea dl.programArea_cont{	
	display:flex;
	gap: 50px;
	justify-content: center;
}
.sustainability_service .programArea dl.programArea_cont > div.p-contentsArea{
	padding: 30px 25px;
    width: 450px;
	box-shadow: #d0d0d0 0px 0px 7px;
	border-radius:20px;
	background-color:#fff;
}
.sustainability_service .programArea dl.programArea_cont > div.p-contentsArea dt{
	font-size: 28px;
    margin-bottom: 5px;
	font-weight: bold;
    color: #42210d;
}
.sustainability_service .programArea dl.programArea_cont > div.p-contentsArea dd img{
	width: 50%;
}
.sustainability_service .programArea dl.programArea_cont > div.p-contentsArea dd p{
	margin: 12px0;
	font-size: 18px;
    color: #42210d;
	line-height:1.6em;
}

/* 
 * プロセス * 
 */
.sustainability_service ul.processArea{
	width:1200px;
	margin:0 auto 150px;
}
.sustainability_service ul.processArea li{
	display: flex;
	align-items: flex-start;
	margin-bottom:130px;
	gap:30px;
}
/* 偶数行 */
.sustainability_service ul.processArea li:nth-of-type(even){	
	flex-direction: row-reverse;
}

.sustainability_service ul.processArea .box-img {
	width: 50%;
}

.sustainability_service ul.processArea .box-img img {
  width: 100%; 
  height: auto;
  object-fit: cover;
  display: block;
}
.sustainability_service ul.processArea .box-txt {
	width: 50%;
	padding-top: 72px;
	box-sizing: border-box;
}

.sustainability_service ul.processArea .box-txt h3 {
	font-size: 35px;
    font-weight: bold;
    border-bottom: 2px solid #42210d;
    color: #42210d;
}
.sustainability_service ul.processArea .box-txt p {
	font-size: 23px;
    color: #42210d;
}

.sustainability_service ul.processArea .worksArea-wrap{
	position:relative;
}

/* 奇数行　背景 */
.sustainability_service ul.processArea li:nth-of-type(odd) .worksArea-wrap{}
.sustainability_service ul.processArea li:nth-of-type(odd) .worksArea-wrap::before{
    content: "";
    z-index: -1;
    position: absolute;
    width: calc(100% - 2px);
    height: 366px;
    left: calc(100% - 651px);
    top: -45px;
    /* border-radius: 0 130px 130px 0; */
    background-image: repeating-linear-gradient(308deg, #c5c5c5, #c5c5c5 5px, transparent 5px, transparent 10px);
}

/* 偶数行　背景 */
.sustainability_service ul.processArea li:nth-of-type(even) .worksArea-wrap::before{
    content: "";
    z-index: -1;
    position: absolute;
    width: calc(100% - 2px);
    height: 366px;
    left: calc(100% - 527px);
    top: -45px;
    background-image: radial-gradient(#c5c5c5 20%, transparent 20%);
    background-size: 15px 15px;
}

/* 
 * ３つの価値
 */
.Three_value{
	padding: 65px 0;
    margin-bottom: 70px;
}
.Three_value .Three_value_con{
	background-color: #fff;
    padding: 35px;
	margin-bottom: 25px;
	width:900px;
	margin-left:auto;
	margin-right:auto;
	border-radius:20px;
}
.Three_value .Three_value_con .Three_valueArea{
	display:flex;
	gap:40px;
	margin: 0 auto;
	align-items: center;
}
.Three_value .Three_value_con .Three_valueArea .Three_valueArea_num{
	color:#42210d;
	font-size: 60px;
    font-weight: bold;
}
.Three_value .Three_value_con .Three_valueArea .Three_valueArea_txt{
	color: #42210d;
}
.Three_value .Three_value_con .Three_valueArea .Three_valueArea_txt > h3{
    margin-bottom: 20px;
	font-weight: bold;
    font-size: 23px;
}

/* 
 * 導入事例
 */
.sustainability_service .worksArea{
    padding: 33px 25px 25px;
	width:900px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:70px;
	box-shadow: #d0d0d0 0px 0px 7px;
    border-radius: 20px;
    background-color: #fff;
}
.sustainability_service .worksArea .Category{
	font-size: 14px;
    font-weight: bold;
    color: #fff;
    background-color: #2E9E91;
    width: 150px;
    text-align: center;
    border-radius: 15px;
}
.sustainability_service .worksArea .worksArea_con{
	padding:0 15px;
	display: flex;
	gap:30px;
}
.sustainability_service .worksArea .worksArea_con > .worksArea_con_img{
	width:65%;
}
.sustainability_service .worksArea .worksArea_con > .worksArea_con_img > img{
    border-radius: 5px;
}
.sustainability_service .worksArea .worksArea_con > .worksArea_con_txt{
	width:90%;

}
.sustainability_service .worksArea h3{
	margin: 10px 0 0;
}
.sustainability_service .worksArea .Workstitle{
	font-size:25px;
	line-height: 1.3em;
}

/* 
 * 私たちの思い
 */
.OurThoughts{
	padding: 65px 0;
	margin-bottom: 65px;
	background-image:linear-gradient(0deg, transparent calc(100% - 1px), #c4c4c4 calc(100% - 1px)),
					linear-gradient(90deg, transparent calc(100% - 1px), #c4c4c4 calc(100% - 1px));
	background-size: 16px 16px;
	background-repeat: repeat;
	background-position: center center
}
.OurThoughts .OurThoughts_con{
	width:900px;
	margin:0 auto;
	background-color: #fff;
    border-radius: 20px;
    padding-top: 35px;
}
.OurThoughts .OurThoughts_con .AboutLogo{
	display:flex;
	padding: 45px;
	align-items: center;
}
.OurThoughts .OurThoughts_con .AboutLogo h3{
	font-size: 21px;
	margin-bottom:20px;
}
.OurThoughts .OurThoughts_con .AboutLogo .AboutLogo_Img img{
	width:88%;
}
.OurThoughts .OurThoughts_con .AboutLogo .AboutLogo_text{
	width:80%;
	color: #42210d;
}


/* 
 * 中央のドット
 */
.dot-divider {
  position: relative;
  height: 8px;
  margin: 40px auto;
  text-align: center;
}
.dot-divider::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #4a3619;
  box-shadow: 
    -20px 0 0 #4a3619,
     20px 0 0 #4a3619;
}

/* 
 * もっと見るリンク
 */
.sustainability_service a.moreLink{
	background-image: url(/ss/wp-content/themes/hs/img/yajirushi_black.svg);
	background-repeat: no-repeat;
	display: inline-block;
	padding-right: 2em;
	-webkit-background-size: 1.5em;
	background-size: 1.5em;
	text-decoration: none;
	color: #000;
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
	background-position: right 8px;
	font-size: 14px;
	margin-top: 17px;
}

/* 
 * お問い合わせボタン
 */
.contact_btn{
	width: 350px;
    background-color: #42210d;
    margin: 0 auto 150px;
    text-align: center;
}
.contact_btn a{
	display:inline-block;
	padding:15px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	width: 100%;
}

/* 
 * スマートフォン
 *  */
@media (max-width: 768px) {
	
	.sustainability_service p.ConceptHeading{
		font-size: 25px;
		text-align: center;
		margin-bottom:20px;
	}
	/*
	 * コンセプト 
	 */		
	.sustainability_service .ConceptText{
		width: 90%;
	    padding-right: 10%;
		margin-bottom:80px;
	}
	
	.sustainability_service .ConceptTextDetail{
		margin-top:20px;
	}
	.sustainability_service .ConceptTextDetail p{
		line-height: 2em;
		font-size: 16px;
		margin-bottom:50px;
	}
	.sustainability_service .ConceptText > img{
		width:80%;
	}
	/*
	 * プロセス 
	 */	
	  .sustainability_service ul.processArea{
		display: block;
        margin-bottom: 80px;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
	}
	.sustainability_service ul.processArea li{
		display: block;
		margin-bottom:70px;
	}
	.sustainability_service ul.processArea li:last-child{
		display: block;
		margin-bottom:0;
	}
	.sustainability_service ul.processArea .box-img {
		width: inherit;
		margin-bottom: 20px;
	}
	.sustainability_service ul.processArea .box-txt {
		width: 100%;
		padding-top: 0;
		box-sizing: border-box;
	}

	.sustainability_service ul.processArea .box-txt h3 {
		font-size: 27px;
		font-weight: bold;
		border-bottom: 2px solid #42210d;
		color: #42210d;
	}
	
	.sustainability_service ul.processArea .box-txt p{
		font-size:20px;
	}

	/* 奇数行　背景 */
	.sustainability_service ul.processArea li:nth-of-type(odd) .worksArea-wrap::before{
		content: "";
		z-index: -1;
		position: absolute;
		width: calc(100% - 20px);
        height: 250px;
        left: -16px;
        top: -27px;
		background-image: repeating-linear-gradient(308deg, #c5c5c5, #c5c5c5 5px, transparent 5px, transparent 10px);
	}

	/* 偶数行　背景 */
	.sustainability_service ul.processArea li:nth-of-type(even) .worksArea-wrap::before{
		content: "";
		z-index: -1;
		position: absolute;
		width: calc(100% - 20px);
		height: 250px;
		right: -16px;		
        left: inherit;
		top: -27px;
		background-image: radial-gradient(#c5c5c5 20%, transparent 20%);
		background-size: 15px 15px;
	}

	/* 
	 * プログラム
	 */
	.sustainability_service .programArea{
		margin:0 0 50px;
		text-align:center;
	}
	.sustainability_service .programArea dl.programArea_cont{	
		display:block;
	}
	.sustainability_service .programArea dl.programArea_cont > div.p-contentsArea{
		padding: 30px 25px;
		width: 90%;
		border:1px solid #cfcfcf;
		margin-bottom:50px;
		margin-left:auto;
		margin-right:auto;
	}
	.sustainability_service .programArea dl.programArea_cont > div.p-contentsArea:last-child{
		padding: 30px 25px;
		width: 90%;
		border:1px solid #cfcfcf;
		margin-bottom:0;
		margin-left:auto;
		margin-right:auto;
	}
	.sustainability_service .programArea dl.programArea_cont > div.p-contentsArea dt{
		font-size: 27px;
		margin-bottom: 20px;
	}
	.sustainability_service .programArea dl.programArea_cont > div.p-contentsArea dd img{
		width: 60%;
	}
	.sustainability_service .programArea dl.programArea_cont > div.p-contentsArea dd p{
		margin: 20px 0;
		font-size: 15px;
	}

	/* 
	* ３つの価値
	*/
	.Three_value .Three_value_con{
		width:90%;
	}
	.Three_value .Three_value_con:last-child{
		margin-bottom: 0;
	}
	.Three_value .Three_value_con .Three_valueArea{
		display:block;
		margin: 0 auto;
	}
	
	/* 
	 * 導入事例
	 */	
	.sustainability_service .worksArea .worksArea_con{
		display: block;
		padding-top: 35px;
		padding-bottom: 35px;
	}
	.sustainability_service .worksArea{
	width:90%;
    padding: inherit;
	}
	.sustainability_service .worksArea .worksArea_con > .worksArea_con_img{
		width:100%;
		margin-bottom:20px;
	}
	.sustainability_service .worksArea .worksArea_con > .worksArea_con_img > img{
		border-radius: 5px;
	}
	.sustainability_service .worksArea .worksArea_con > .worksArea_con_txt{
		width:100%;
	}

	/* 
	 * 私たちの思い
	 */
	.OurThoughts{
		padding: 50px 0;
	}
	.OurThoughts .OurThoughts_con{
		width:90%;
		margin:0 auto;
		padding: 35px 20px;
	}
	.OurThoughts .OurThoughts_con h2{
		text-align: center;
		font-size: 32px;
		margin-bottom: 50px;	
	}
	.OurThoughts .OurThoughts_con .AboutLogo{
		display:block;
		background-color:#fff;
		border-radius:20px;
		padding: 10px 15px;
	}
	.OurThoughts .OurThoughts_con .AboutLogo h3{
		font-size: 21px;
		margin-bottom:20px;
		text-align:center;
	}
	.OurThoughts .OurThoughts_con .AboutLogo .AboutLogo_Img{
		margin-bottom:15px;
	}
	.OurThoughts .OurThoughts_con .AboutLogo .AboutLogo_Img img{
		width:90%;
		text-align:center;
	}
	.OurThoughts .OurThoughts_con .AboutLogo .AboutLogo_text{
		width:90%;
		margin:0 auto;
	}
/* h2直下の装飾 */
.sustainability_service .headingArea::after, .Three_value > .headingArea::after, .OurThoughts .OurThoughts_con > .headingArea::after{
	left: 54%;
}

/* 
 * お問い合わせボタン
 */
.contact_btn{
    margin: 0 auto 100px;
}
}